@echo off
echo --------- test calculator ---------
LongCalc_x32_ref.exe > LongCalc32_ref.txt
LongCalc_x32.exe > LongCalc32.txt
rem if not exist LongCalc32_ref.txt ren LongCalc32.txt LongCalc32_ref.txt
echo -----------------------------------
echo.
if not exist LongCalc32.txt goto stop
fc LongCalc32.txt LongCalc32_ref.txt
echo.
pause
:stop
